@import "_global.scss";

.chart {
    max-height: 800px;
    max-width: 1200px;
    margin: 30px;
}

.chart-bounded {
    margin: 30px;
    height: 600px;
    width: 900px;
}

.chart-container {
    margin-bottom: 50px;
}

.custom-tooltip {
    background-color: #ffffffaa;
    border: 1px #cccccc solid;
    border-radius: 10px;
    padding: 5px;
}

.custom-tooltip.p {
    line-height: 1;
}
